MP4v2

Namespaces
mp4v2::platform Namespace Reference

(private) Platform abstraction. More...

## Namespaces
namespace | io
| (private) I/O.
namespace | number
| (private) Number.
namespace | prog
| Command-line argument parsing.
namespace | sys
| (private) System.
namespace | time
| (private) Time.

## Detailed Description

(private) Platform abstraction.

WARNING: THIS IS A PRIVATE NAMESPACE. NOT FOR PUBLIC CONSUMPTION.

This namespace implements platform abstractions that are useful for keeping the code base portable.